PHP 手冊
前一頁 |  | 下一頁

# maxdb_store_result

(no version information, might be only in CVS)

maxdb_store_result -- Transfers a result set from the last query

## Description

Procedural style:

resource maxdb_store_result ( resource link )

This function has no functionally effect.

## Return values

Returns a result resource or `FALSE` if an error occurred.

## See also

maxdb_real_query(), maxdb_use_result().

## Example

See maxdb_multi_query().

前一頁 | 內容 | 下一頁
maxdb_stmt_store_result | 上一層 | maxdb_thread_id